@font-face {
   font-family: 'Latin Modern';
   src: url('fonts/lmroman12-regular.otf') format('opentype');
   font-weight: normal;
   font-style: normal;
   font-size: 12;
}

@font-face {
   font-family: 'Latin Modern';
   src: url('fonts/lmroman12-bold.otf') format('opentype');
   font-weight: bold;
   font-style: normal;
   font-size: 12;
}

@font-face {
   font-family: 'Latin Modern';
   src: url('fonts/lmroman12-italic.otf') format('opentype');
   font-weight: normal;
   font-style: italic;
   font-size: 12;
}

@font-face {
   font-family: 'Latin Sans';
   src: url('fonts/lmsans12-regular.otf') format('opentype');
   font-weight: normal;
   font-style: normal;
   font-size: 12;
}

@font-face {
   font-family: 'Latin Sans';
   src: url('fonts/lmsans12-oblique.otf') format('opentype');
   font-weight: normal;
   font-style: italic;
   font-size: 12;
}

@font-face {
   font-family: 'Latin Mono';
   src: url('fonts/lmmono12-regular.otf') format('opentype');
   font-weight: normal;
   font-style: normal;
   font-size: 12;
}
